Bug 779252 - (SOA-1643) bpm_orchestration4 uses DeployProcessToServerTask in a wrong way
bpm_orchestration4 uses DeployProcessToServerTask in a wrong way
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Examples (Show other bugs)
5.0.0 ER4
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA,5.0.0 ER5
Assigned To: trev
http://jira.jboss.org/jira/browse/SOA...
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-24 08:25 EST by Martin Vecera
Modified: 2009-12-14 05:01 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-14 05:01:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1643 None None None Never

  None (edit)
Description Martin Vecera 2009-11-24 08:25:33 EST
Affects: Interactive Demo/Tutorial
Date of First Response: 2009-11-24 08:35:37
project_key: SOA

See the linked issue.
Comment 1 Martin Vecera 2009-11-24 08:26:20 EST
Link: Added: This issue depends JBPM-2655
Comment 2 Kevin Conner 2009-11-24 08:35:37 EST
This may be a classpath issue as we have our own version of that task.  There should be a jbpm-ant.jar within the jbpm.esb, does this contain the right code?

We should really move this back into the jBPM project, or update our config to use their equivalent.
Comment 3 Martin Vecera 2009-11-24 08:42:21 EST
Link: Added: This issue depends JBESB-3000
Comment 4 Kevin Conner 2009-11-27 11:23:11 EST
Fixed in the project CP branch, will be in next merge.
Comment 5 Martin Vecera 2009-12-14 05:01:46 EST
Verified in ER5.

Note You need to log in before you can comment on or make changes to this bug.